CREATE TABLE cso_stg_clickthru (
    ANSWER_TXN_REF          NUMBER        ,
    A_ID                    NUMBER        ,
    CREATED                 TIMESTAMP(6)  ,
    CSO_STG_CLICKTHRU_ID    NUMBER        ,
    EVENT_NAME              VARCHAR2(200) ,
    POSITION                NUMBER        ,
    QUESTION_TEXT           VARCHAR2(1020),
    QUESTION_TXN_REF        NUMBER            NOT NULL,
    SESSION_REF             VARCHAR2(256)     NOT NULL,
    SESSION_USER_REF        VARCHAR2(256) ,
    TEXT                    VARCHAR2(1020),
    TRANSACTION_ID          NUMBER            NOT NULL,
    ANSWER_TXN_REF          NUMBER        ,
    A_ID                    NUMBER        ,
    CREATED                 TIMESTAMP(6)  ,
    CSO_STG_CLICKTHRU_ID    NUMBER        ,
    EVENT_NAME              VARCHAR2(200) ,
    POSITION                NUMBER        ,
    QUESTION_TEXT           VARCHAR2(1020),
    QUESTION_TXN_REF        NUMBER            NOT NULL,
    SESSION_REF             VARCHAR2(256)     NOT NULL,
    SESSION_USER_REF        VARCHAR2(256) ,
    TEXT                    VARCHAR2(1020),
    TRANSACTION_ID          NUMBER            NOT NULL,
    CONSTRAINT pk_cso_stg_clickthru PRIMARY KEY (CSO_STG_CLICKTHRU_ID, CSO_STG_CLICKTHRU_ID)
);
